package:
  name: tunneled
  version: 2.4.2
  description: tunneled is a simple CLI tool for making local tcp tunnels
  author: Strawberry Foundations <info@strawberryfoundations.xyz>
srcpkg:
  compose: https://spkg.strawberryfoundations.org/packages/main/index/t/tunneled/compose.spkg
binpkg:
  aarch64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/t/tunneled/tunneled-2.4.0-aarch64.binpkg
  x86_64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/t/tunneled/tunneled-2.4.2-x86_64.binpkg
